Subject: ackanomic Digest V4 #140
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 30 May 1999 00:00 EDT

ackanomic Digest	Saturday, May 29 1999	Volume: 04  Issue: 140

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: Ambassador (King Felix)
Date: Sat, 29 May 1999 19:49:13 -0400 (EDT)

Here are the results of the Ambassador election:

r-attila the farce:
Studge

King Felix:
IdiotBoy
King Felix
Laa Laa

Burn the Witch:
Trent

Meaning I am the first INTO Ambassador. I shall soon make the INTO mailing
list aware.

King Felix (Count Tabula)

------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: A New Light in Ackan Politics, Part I
Date: Sat, 29 May 1999 23:23:04 -0400 (EDT)

I announce my intent to join Trent institution
>I announce my intention to form an Institution.
>
>I volunteer for any offices, political or functional or whatever, that
>anyone wants to fob off on me.
>
>
>-- Trent
>
>

R-Attila The Farce
(:|Worker|Daring Adventurer|:) Contractor no more

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

End of ackanomic Digest V4 #140
*******************************